CREATE TABLE IF NOT EXISTS PAYMENT_METHOD (
    ID                      SERIAL          NOT NULL    PRIMARY KEY,
    NAME                    VARCHAR(200)    NULL,
    CODE                    VARCHAR(100)    NULL,
    CREATED_AT      TIMESTAMP       DEFAULT CURRENT_TIMESTAMP,
    UPDATED_AT      TIMESTAMP DEFAULT CURRENT_TIMESTAMP
)
